/*Mark Pro*/
@font-face {
    font-family: 'Mark Pro';
    font-style: normal;
    font-weight: normal;
    src: local('Mark Pro Regular'), url('MARKPRO.woff') format('woff');
}

@font-face {
    font-family: 'Mark Pro';
    font-style: normal;
    font-weight: 300;
    src: local('Mark Pro Light'), url('MARKPROLIGHT.woff') format('woff');
}

@font-face {
    font-family: 'Mark Pro';
    font-style: normal;
    font-weight: 400;
    src: local('Mark Pro Regular'), url('MARKPRO.woff') format('woff');
}

@font-face {
    font-family: 'Mark Pro';
    font-style: normal;
    font-weight: 500;
    src: local('Mark Pro Medium'), url('MARKPROMEDIUM.woff') format('woff');
}

@font-face {
    font-family: 'Mark Pro';
    font-style: normal;
    font-weight: 700;
    src: local('Mark Pro Bold'), url('MARKPROBOLD.woff') format('woff');
}

@font-face {
    font-family: 'Cutive Mono';
    font-style: normal;
    font-weight: 400;
    src: local('Cutive Mono'), url('CutiveMono-Regular.ttf') format('ttf');
}